From: "Petr Toman" <[email-masked]>
Date: Mon, 21 Aug 2000 10:41:15 +0200

Dear CCLers,

Below you can find a list of the responses received to my 
question concerning Atomic charges of Ni and Co.

ORIGINAL QUESTION WAS:
Dear CCLers,
I wonder if there is a suitable method for calculation of atomic charges 
in molecules containing Ni or Co. 
I tried Pop=MK in Gaussian 98, but...
 Merz-Kollman atomic radii used.
 GetVDW:  no radius for atom   1 atomic number  28.

Of course, it is possible to use Mulliken population analysis, but I am 
not sure if it is the best way.

Thanks a lot.

Best regards,
Petr Toman

ANSWERS:

Date sent:      	Fri, 11 Aug 2000 08:44:37 -0400
From:           	Joseph Ochterski <[email-masked]>
To:             	Petr Toman <[email-masked]>
Subject:        	Re: CCL:Atomic charges: Ni, Co

On Fri, Aug 11, at 09:49:57AM +0200, Petr Toman wrote:
> Dear CCLers,
> I wonder if there is a suitable method for calculation of atomic charges 
> in molecules containing Ni or Co. 
> I tried Pop=MK in Gaussian 98, but...
>  Merz-Kollman atomic radii used.
>  GetVDW:  no radius for atom   1 atomic number  28.
> 
> Of course, it is possible to use Mulliken population analysis, but I am 
> not sure if it is the best way.
> 

Another option is to using the ReadRadii keyword:

#p cep-31g pop=(ReadRadii,Mk)

tungsten

0 1
O
Br 1 R2
H 1 R1 2 A1

R2 = 1.6
R1 = 1.3
A1 = 105.9

Br 1.3

-- 
Joseph Ochterski, Ph.D
Senior Customer Service Scientist
[email-masked]

Date sent:      	Fri, 11 Aug 2000 11:00:07 +0200
From:           	"Achim Lienke" <[email-masked]>
Subject:        	RE: CCL:Atomic charges: Ni, Co
To:             	"Petr Toman" <[email-masked]>

Well, there are no real vdW radii for Co and Ni. 

My suggestion: Vary from 1.9 to 2.4 and calculate the charges. I think you 
get
a plateu, but the differences should be anyway small.
Ah, yes - you have to read in the MK value in the Gaussian-file.

I think, the command is

pop=(MK,read) (and I would also include dipole). You can read the guess, 
geom,
basisset from a previous run; you can even use the density. At the end of 
the
input file you have to specify your value, e.g. Co 2.00.  The input format 
is
somewhat tricky - I would read in all molecule information from a chk file,
leave a blank line, put the vdW value and terminate it by another blank 
line.

Achim 

From:           	[email-masked] (Doug Fox)
Subject:        	Re: CCL:Atomic charges: Ni, Co
To:             	[email-masked] (Petr 
Toman)
Date sent:      	Fri, 11 Aug 2000 11:13:32 -0400 (EDT)
Send reply to:  	[email-masked]

  Dr. Toman,

   There were no default radii proposed for that method, or most of
the ESP charge fittings.  You can use the ReadRadii or ReadAtRadii
to specify radii by the element or by the atom at the end of the input.
There are VdWaals radii in the literature but for metals often people
have tweaked them so there is room for experimentation.

> Dear CCLers,
> I wonder if there is a suitable method for calculation of atomic charges 
> in molecules containing Ni or Co. 
> I tried Pop=MK in Gaussian 98, but...
>  Merz-Kollman atomic radii used.
>  GetVDW:  no radius for atom   1 atomic number  28.
> 
> Of course, it is possible to use Mulliken population analysis, but I am 
> not sure if it is the best way.
> 
> Thanks a lot.
> 
> Best regards,
> Petr Toman
> 
> 
> 

-- 

  Douglas J. Fox
  Director of Technical Support
  [email-masked]

Date sent:      	Fri, 11 Aug 2000 11:30:47 +0200 (CEST)
From:           	[email-masked] (Ulf Ryde)
To:             	[email-masked]
Subject:        	Re: CCL:Atomic charges: Ni, Co

Dear Prof. Toman, 
please take a look in our article
E. Sigfridsson & U. Ryde (1998) 
A comparison of methods for deriving atomic charges from the electrostatic
potential and moments. J. Comp. Chem. 19, 377-395.
(A poster about it can be found in 
http://signe.teokem.lu.se/~emma/Poster/).

In this article we discuss such issues.
In short, we recommend you to use the MK method in Gaussian
but with a higher point density:
Pop=MK IOp(6/41=10,6/42=17)

To obtain a proper radius for Ni or Co, you should try some radii,
and select one where the charges are stable.
For Cu this is around 2 A (see Table 3 in the article).

You set the radius in Gaussian with
Pop=(MK,ReadRadii)

and at the end of the script
Co 2.0
Ni 2.0

Good Luck,
Ulf
-------------------------------------------------------------------
Dr. Ulf Ryde                        [email-masked]
Associate professor                 http://signe.teokem.lu.se/~ulf
Department of Theoretical Chemistry
University of Lund
Chemical centre, P. O. Box 124      Phone: +46-46-2224502
S-221 00, Lund, SWEDEN              Fax:   +46-46-2224543
-------------------------------------------------------------------

Date sent:      	Fri, 11 Aug 2000 11:56:49 +0200
To:             	"Petr Toman" <[email-masked]>
From:           	Marcel Swart <[email-masked]>
Subject:        	CCL:Atomic charges: Ni, Co
Copies to:      	[email-masked]

>Dear CCLers,
>I wonder if there is a suitable method for calculation of atomic charges
>in molecules containing Ni or Co.
>I tried Pop=MK in Gaussian 98, but...
>  Merz-Kollman atomic radii used.
>  GetVDW:  no radius for atom   1 atomic number  28.
>
>Of course, it is possible to use Mulliken population analysis, but I am
>not sure if it is the best way.
>
>Thanks a lot.
>
>Best regards,
>Petr Toman

Sure there is.
We have recently developed a Multipole Derived Charge analysis,
which gives the most acurrate charge description possible in DFT.
(The paper has been accepted to appear in J.Comput.Chem.)

Since there are NO parameters like for instance the MK-radii,
as long as the calculation on the molecule is possible,
the charges can be obtained, and are the best description of
the charge distribution within that (DFT)-calculation.

It has been implemented in the ADF program.

Marcel Swart.

Date sent:      	Fri, 11 Aug 2000 12:41:33 +0200
From:           	Jacco van de Streek <[email-masked]>
Organization:   	Dept. of Solid State Chem. 
To:             	[email-masked], Petr Toman <[email-masked]>
Subject:        	Re: CCL:Atomic charges: Ni, Co

Petr Toman wrote:
> 
> Dear CCLers,
> I wonder if there is a suitable method for calculation of atomic charges
> in molecules containing Ni or Co.
> I tried Pop=MK in Gaussian 98, but...
>  Merz-Kollman atomic radii used.
>  GetVDW:  no radius for atom   1 atomic number  28.

This seems to be related to a recent question about the same topic.

>From my own experience, best results for partial charges are obtained
by:

a. Using the set sampling points of Breneman & Wiberg (the 'ChelpG'
keyword).
b. Restricting the dipole moment (the 'Dipole' keyword).

The command line then reads something like:
# HF/6-31G** Pop=(ChelpG,Dipole) etc.

The reference to the Breneman & Wiberg paper is:
Breneman, C.M. & K.B. Wiberg (1990). J. Comp. Chem. 11, 361-373.

ChelpG is the only method which uses a lot of sampling points, and it
can cope with additional charge centres (MK can't in my experience,
Gaussian crashes).

Restricting the dipole moment has two advantages:

a. At long distances, the monopole of a neutral molecule is neglegible
(=zero), and the dipole interactions are next in importance.
b. There are quite a lot of degrees of freedom, which can render some
pairs of atoms ill-defined (dependent on each other). Restricting the
dipole moment might not solve this problem completely, but at least will
push the calculation in the right direction.

If anyone can think of a disadvantage, I'd like to know.

If the molecule contains atoms for which Gaussian has no atomic radius
available, you must split your job (otherwise Gaussian crashes):

1. Run the optimisation / single point job, specifying a checkpoint
file.
2. Run the ESP job.

The command line for the second step reads:
# HF/6-31G** Pop=(ChelpG,Dipole,ReadRadii) Density=CHK Geom=checkpoint
etc.

This indicates that both the electron density and the molecular geometry
must be read from the checkpoint file.

The 'ReadRadii' keyword indicates that at the end of the input radii for
the ChelpG calculation are provided. The format of the radii is:
Blank line
'Atomic number' 'radius in Angstrom'
Blank line
Blank line

So for the calculation of the a molecule containing bromine, after
having run the single point calculation, the entire input file is as
simple as:

*****************************************
$ RunGauss
%Chk=C14H28Br2.chk
# HF/6-31G** Pop=(ChelpG,Dipole,ReadRadii) Density=CHK SCF=Direct
Geom=(checkpoint,NoDistance,NoAngle)

1,14-dibromotetradecane

0 1

 35 1.85

*****************************************

I hope it is clear that your optimisation / single point job must
contain '%Chk=C14H28Br2.chk' as its second line.

Comments and experiences welcomed.

Hope this helps,
-- 
Jacco van de Streek (mailto:[email-masked])
Dept. of Solid State Chemistry
University of Nijmegen
The Netherlands

From:           	[email-masked]
Date sent:      	Fri, 11 Aug 2000 12:44:04 +0200 (MET-DST)
Subject:        	atomic Charges
To:             	[email-masked]

Dear Petr,

An alternative to Mulliken charges is Voronoi charges.
the basic principle is to calculate the electron density inside let say a
cell surrounding the atom. This cell (or volume) is constructed from the
instersection of polyhedra. This cell is equivalent to the Wigner cell
for crystals.

ADF calculates Voronoi charges routinely.

Hope this help,

Best Regards,

Pascal

*************************************************************************

									*
BOULET Pascal								*
c/o Prof. WEBER Jacques							*
Universite de Geneve							*
departement de Chimie Physique						*
30, Quai Ernest-Ansermet						*
CH-1211 GENEVE 4							*
et									*
Institut de Recherche sur la Catalyse					*
Universite Claude Bernard LYON I					*
c/o Prof. CHERMETTE Henry						*
43, Boulevard du 11 Novembre 1918					*
F-69622 VILLEURBANNE CEDEX						*
									*
									*
tel: (0041) (22) 702-65-77						*
fax: (0041) (22) 702-65-18						*
E-mail: [email-masked]					*
                                                                        *
                                                                        *
*************************************************************************

Date sent:      	Fri, 11 Aug 2000 21:55:57 +0400
From:           	Renat <[email-masked]>
Send reply to:  	Renat <[email-masked]>
Organization:   	KGTU
To:             	"Petr Toman" <[email-masked]>
Subject:        	Re: Atomic charges: Ni, Co

Hallo Petr,

Friday, August 11, 2000, 11:49:57 AM, you wrote:

PT> Dear CCLers,
PT> I wonder if there is a suitable method for calculation of atomic 
charges 
PT> in molecules containing Ni or Co. 
PT> I tried Pop=MK in Gaussian 98, but...
PT>  Merz-Kollman atomic radii used.
PT>  GetVDW:  no radius for atom   1 atomic number  28.
PT> Of course, it is possible to use Mulliken population analysis, but I 
am 
PT> not sure if it is the best way.
PT> Thanks a lot.
PT> Best regards,
PT> Petr Toman

     I would sugest to employ the ionic radii values corresponding to the
relevant oxydation state using the option

             ..... pop=(MK, ReadRadii) ....

 and in the end of your input file, e.g. in the case of Ni(II)

 Ni 0.74

    Recently I used this simple scheme in calculations of several
Co(III)/Co(II) and Fe(III)/Fe(II) aqua-, aquaammine- and
cyanocomplexes and found a nice correlation between the atomic charge
values computed in the framework of MK, ChelpG and NPA methods.

Best regards,
    Prof. Renat Nazmutdinov                            
mailto:[email-masked]

    Inorg. Chem. Department
    Kazan State Technological University
    420015 Kazan, Republic Tatarstan
    Russia